Subject: [Bmcu] TR4 for sale

From: Robert Norcross <[email-masked]>
Date: Thu, 29 May 2014 21:25:40 -0600

Club Members,

I went to see a red 1965 TR4 for sale in Draper.   Nice driver, garage kept.   Its a 1965, NOT IRA.   Owner has had for 35 years.   Not original paint (Red, was originally green).   Drove nicely, wouldn't need much but a bit of tuning for a solid driver.   Interior very nice, motor ran well, solid body, no visible rust.   May need a rear seal replacement.   I am interested (it IS red), but not sure I could make it happen.   He's asking 15K.  Not sure that's market for it, but others may know more on values.   The owner was very nice, a gear guy (he shows a Corvette Stingray also).  He and his wife want to put back to the british motoring community to see it driven.   Would make a great addition to the club.   If anyone is interested I can send you more details.  

On another note - we had a great time on the Memorial Day trip.   Many thanks so Jim and other organizers for the work put into it and the planning for a memorable weekend!   Driving, Food, Music and friends - what more can you ask for!

See you out on the road!

Rob N.
_______________________________________________
[email-masked]
Archive: http://www.team.net/archive